@charset "ISO-8859-1";
#wrapper {
	border: 1px solid #000;
	height: 768px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}

#main {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	padding: 20px;
	width: 420px;
	float: left;
}

#main2 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	width: 425px;
	right: 50px;
	bottom: 400px;
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 20px;
}
